# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.GenericIdentification20

Packages that use GenericIdentification20
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of GenericIdentification20 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as GenericIdentification20
Modifier and Type
Field
Description
`protected GenericIdentification20`
SecuritiesAccount13.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return GenericIdentification20
Modifier and Type
Method
Description
`GenericIdentification20`
ObjectFactory.`createGenericIdentification20()`
Create an instance of `GenericIdentification20`
`GenericIdentification20`
SecuritiesAccount13.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type GenericIdentification20
Modifier and Type
Method
Description
`void`
SecuritiesAccount13.`setTp(GenericIdentification20 value)`
Sets the value of the tp property.